Subject: [lojban] Re: let's get rid of this lojban == loglan crap (was Re: tags)

From: Steven Belknap <[email-masked]>
Date: Tue, 10 Dec 2002 16:31:37 -0600

On Tuesday, December 10, 2002, at 12:59 PM, Invent Yourself wrote:
>>>>
>>>> There was a very difficult and expensive legal battle fought over
>>>> this, and those who participated in it would probably not want their
>>>> effort to be nullified, and historically Lojban is related to 
>>>> Loglan,
>>>> so at least for those reasons it would probably be difficult to
>>>> straight-out revoke the "lojban is loglan" statement. I think that a
>>>> clarification is in order, though.
>>>>
>>>
>>> How about something like "Lojban is a variant of Loglan". Or
>>> "development" or whatever.
>>
>> Sounds good to me.
>
>
>
> Or that Lojban is a language in the Lojban family.

If you mean, "Lojban is a language in the Loglan family." That would be 
OK with me.

-Steven